apiVersion: skaffold/v3
kind: Config
metadata:
  name: doorbell
build:
  artifacts:
  - image: bang5:5000/doorbell_image
  tagPolicy:
    dateTime:
      format: 2006-01-02_15-04-05
      timezone: Local
manifests:
  rawYaml:
  - deploy.yaml
  - ingress.yaml
deploy:
  kubectl: {}
